body {
    font-family: 'Poppins', sans-serif;
    margin: 0px;
    width: 100%;
}

.container {
    width: 100%;
    max-width: 600px;
    margin: auto;
    padding: 20px;
    box-sizing: border-box;
}

.profile {
    width: 150px;
    height: 150px;
    border-radius: 100%;
    object-fit: cover;
    margin: 0px auto 16px;
    display: block;
}

p {
    text-align: center;
    font-size: 16px;
    margin: 0px;
    margin-bottom: 8px;
    color: #272727;
}

p.name {
    font-weight: bold;
    font-size: 20px;
}

.action {
    margin-top: 40px;
}

a {
    display: block;
    border: 1px solid gray;
    padding: 16px;
    text-align: center;
    border-radius: 50px;
    margin-bottom: 16px;
    text-decoration: none;
    width: 100%;
    box-sizing: border-box;
    color: #272727;
}